@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap");

@import url("https://lecstaticcontent.lansweeperdev.com/icons/css/index.css");

:root {
  --grey-100: #393e46;
  --grey-60: #888b90;
  --grey-40: #b0b2b5;
  --lighter-grey-100: #f2f2f2;
  --light-grey-100: #e4e4e4;
  --white-100: #ffffff;
  --dark: #222831;
}

body {
  font-family: "Quicksand", sans-serif;
  background-color: var(--lighter-grey-100);
}

body.status {
  background-color: var(--lighter-grey-100);
}

.layout-content {
  display: flex;
  flex-direction: column;
}

.custom-header-container {
  position: absolute;
  width: 100%;
  display: flex;
  flex-direction: column;
}

header {
  background-color: var(--grey-100);
  height: 22.5rem;
  display: flex;
  justify-content: center;
  align-items: start;
}

header > a {
  margin-top: 3rem;
}

.index .container {
  margin-top: 9rem;
  background-color: var(--white-100);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  z-index: 1;
  padding: 12.5rem 2rem 4rem 2rem;
  margin-bottom: 2.25rem;
}

.incident .container {
  margin-top: 9rem;
  background-color: var(--white-100);
  border-radius: 4px;
  z-index: 1;
  padding: 2rem 2rem 4rem 2rem !important;
  margin-bottom: 2.25rem;
}

.incident .layout-content.status.status-incident > .container {
  margin-top: 9rem;
}

.uptime .container,
.history .container {
  margin-top: 9rem;
  background-color: var(--white-100);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  z-index: 1;
  margin-bottom: 2.25rem;
  max-width: 900px;
}

.layout-content.status.status-full-history .history-nav {
  margin-top: 7rem;
}

.status.history .container,
.status.uptime .container {
  padding-bottom: 4rem;
}

.status.history .container > div:nth-child(2),
.status.uptime .container > div:nth-child(2),
.status.history .container > div.page-footer,
.status.uptime .container > div.page-footer {
  padding-left: 2rem;
  padding-right: 2rem;
}

.layout-content.status .custom-header-container .updates-dropdown-container {
  display: block;
  height: 6.5rem;
  background-color: white;
  z-index: 10;
  margin-top: -14rem;
  width: 90%;
  max-width: 850px;
  align-self: center;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  display: flex;
  justify-content: flex-end;
  align-items: start;
  padding-top: 2.5rem;
  padding-right: 2rem;
}

.incident
  .layout-content.status.status-incident
  .custom-header-container
  .updates-dropdown-container {
  display: none;
}

.status.uptime .custom-header-container .updates-dropdown-container,
.status.history .custom-header-container .updates-dropdown-container {
  max-width: 900px;
}

.layout-content.status
  .custom-header-container
  .updates-dropdown-container
  > a {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  color: var(--white-100);
  background-color: var(--grey-100);
  border: solid 1px var(--dark);
  border-radius: 3px;
  padding: 11px 24px;
  text-transform: uppercase;
}

.page-status,
.unresolved-incidents {
  margin-top: -5rem;
}

div.page-status > span.status.font-large {
  font-size: 18px;
}

.layout-content.status.status-index
  .components-section
  .component-container.is-group {
  border: none;
  padding-left: 0;
  padding-right: 0;
}

.layout-content.status.status-index
  .components-section
  .components-uptime-link {
  font-size: 16px;
  font-weight: 500;
  color: var(--grey-60);
  margin-top: -2.5rem;
}

.layout-content.status.status-index
  .components-section
  .components-uptime-link
  > a {
  color: var(--grey-100);
  text-decoration: underline;
  font-weight: bold;
}

.layout-content.status.status-index
  .components-section
  .component-container
  .group-parent-indicator {
  color: var(--grey-60);
  font-size: 1rem;
}

.tooltip-base.tool.tooltipstered {
  color: var(--grey-60);
  font-weight: 700;
  border-color: var(--grey-60);
  border-width: 2px;
}

div.component-inner-container.status-green.showcased
  > span.component-status.tool.tooltipstered,
div.component-container.border-color.is-group.open
  > div.child-components-container
  > div
  > span.component-status {
  font-size: 18px;
  font-weight: 500;
}

div.component-inner-container.status-green.showcased > span.name > span {
  font-size: 18px;
  font-weight: 500;
}

.layout-content.status
  .shared-partial.uptime-90-days-wrapper
  .legend
  .legend-item,
.layout-content.status
  .shared-partial.uptime-90-days-wrapper
  .legend
  .legend-item.light,
.layout-content.status .shared-partial.uptime-90-days-wrapper .legend .spacer {
  color: var(--grey-100);
  opacity: 0.7;
  font-weight: 500;
}

.layout-content.status .incidents-list {
  margin-top: 1rem;
}

.layout-content.status.status-index .components-section {
  margin-bottom: 1rem;
}

#past-incidents {
  font-size: 20px;
}

.layout-content.status .incidents-list.format-expanded .status-day .date {
  font-size: 18px;
}

.layout-content.status .incidents-list.format-expanded .status-day p {
  color: var(--grey-60);
  font-size: 16px;
  font-weight: 600;
}

.incident-title.font-large {
  font-size: 18px;
}

.updates-container .update.font-regular {
  font-size: 16px;
  font-weight: 600;
}

.updates-container .update.font-regular > small {
  font-size: 14px;
  font-weight: 600;
  color: var(--grey-60);
}

.page-footer {
  margin-top: 2rem;
  margin-bottom: 0rem;
}

.history-footer-link,
.powered-by > a {
  font-size: 16px;
  font-weight: 600;
  color: var(--grey-100);
}

.history-footer-link:hover > a,
.powered-by > a:hover {
  color: var(--grey-100) !important;
}

.history-footer-link > .history-footer-link-text {
  text-decoration: underline;
}

.current-status-link-text {
  text-decoration: underline;
  font-size: 16px;
  font-weight: 600;
  color: var(--grey-100);
}

.powered-by {
  text-decoration: underline;
}

.layout-content.status.status-incident > .container {
  padding: 12.5rem 2rem 4rem 2rem;
  margin-top: -13rem;
  max-width: 850px;
}

.unresolved-incident .incident-title {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.unresolved-incident .updates {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.updates-dropdown a:not(.flat-button) {
  text-decoration: underline;
  font-weight: 700;
}

.component-selector-label {
  font-size: 16px;
  font-weight: 500;
  color: var(--grey-80);
}

.history-nav.border-color {
  background-color: var(--lighter-grey-100);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
}

.history-nav.border-color .button {
  width: 128px;
  text-align: center;
  margin-right: 0 !important;
}

.page-footer .lec-icon-arrow-left {
  color: var(--grey-60);
}

.pagination > a {
  border-radius: 2px !important;
}

.status.incident .incident-updates-container {
  display: flex;
  flex-direction: column;
}

.status.incident .incident-updates-container > .components-affected {
  order: 1;
  border: none;
  padding: 0;
  margin-bottom: 2rem;
  font-size: 14px;
  font-weight: 600;
  color: var(--grey-100);
}

.status.incident .incident-updates-container > .row.update-row {
  order: 2;
}

.status.incident
  .incident-updates-container
  > .row.update-row
  .update-container {
  font-weight: 500;
}

.status.incident .incident-updates-container > .row.update-row .update-title {
  font-size: 18px;
}

.layout-content.status.status-incident .page-title {
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--light-grey-100);
  margin-bottom: 1rem;
}

.layout-content.status.status-incident .page-title .incident-name {
  font-size: 20px;
  margin-right: 0.7rem;
  color: var(--grey-100);
}

.layout-content.status.status-incident .page-title .subheader {
  font-size: 18px;
  font-weight: 500;

  color: var(--grey-60);
}

.layout-content.status.status-incident .page-footer {
  margin-top: 2rem;
}

.updates-dropdown-container .updates-dropdown {
  top: 90%;
}

.layout-content.status.status-api
  .custom-header-container
  .updates-dropdown-container {
  display: none;
}

.layout-content.status.status-api > .container {
  padding-top: 2rem;
  margin-top: 125px;
}
